<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Developer Portfolio: Other Projects and Tools</title>

        <!-- Bootstrap -->

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    </head>
    <body>

        <div class="p-2 text-light bg-primary d-flex">
            <div class="mr-auto">Ada Lovelace</div>
            <div class="d-flex">
                <div class="mx-3">About Me</div>
                <div class="mx-3">Projects</div>
                <div class="mx-3">Tools</div>
            </div>
        </div>

        <div>
            
            <h3 class="text-center pt-2">Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="text-center row px-3">

                <!-- HTML Card Start -->
                <div class="col-lg-4 col-md-4 col-sm-12">
                    <img class="w-100" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                    <h5>HTML</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="col-lg-4 col-md-4 col-sm-12">
                    <img class="w-100" src="https://miro.medium.com/v2/resize:fit:720/format:webp/1*2sNAb8cIxpOQ9Hi17hbg_A.png">
                    <h5>Bootstrap</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="col-lg-4 col-md-4 col-sm-12">
                    <img class="w-100" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
                    <h5>Node JS Server</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div class="text-center">

                <!-- Core Tools Section Start -->
                <h3 class="text-center">Core Tools</h3>

                <div class="text-center">
                    <div>
                        <img width="150" src="https://cdn.discordapp.com/attachments/1072061556151562243/1077183381416185916/logo-html5.png"/>
                    </div>
                    <div>
                        <img width="150" src="https://cdn.discordapp.com/attachments/1072061556151562243/1077183379482611722/logo-css3.png"/>

                        <img width="150" src="https://cdn.discordapp.com/attachments/1072061556151562243/1077183381672042546/logo-javascript.png"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                 <!-- Other Tools Section Start -->
                <h3>Other Tools</h3>

                <div class="container">
                      <div class="row">
                        <div class="col-lg-12 col-6 d-lg-flex flex-row justify-content-center">
                          <img width="150" src="https://cdn.discordapp.com/attachments/1072061556151562243/1077183378597625876/logo-mongodb.png"/>

                               <img width="150" src="https://cdn.discordapp.com/attachments/1072061556151562243/1077183421597622292/logo-nodejs.png"/>

                                <img width="150" src="https://cdn.discordapp.com/attachments/1072061556151562243/1077183379906240623/logo-expressjs.png"/>

                                <img width="150" src="https://cdn.discordapp.com/attachments/1072061556151562243/1077183420754567208/logo-react.png"/>

                                <img width="150" src="https://cdn.discordapp.com/attachments/1072061556151562243/1077183381068071023/logo-heroku.png"/>
                        </div>
                        <div class="col-lg-12 col-6 d-lg-flex flex-row justify-content-center">
                          <img width="150" src="https://cdn.discordapp.com/attachments/1072061556151562243/1077183380405358602/logo-git.png"/>

                                <img width="150" src="https://cdn.discordapp.com/attachments/1072061556151562243/1077183421333385306/logo-sublime-text-3.png"/>

                                <img width="150" src="https://cdn.discordapp.com/attachments/1072061556151562243/1077183420511301662/logo-postman.png"/>

                                <img width="150" src="https://cdn.discordapp.com/attachments/1072061556151562243/1077183380749295648/logo-gitlab-ci-cd.png"/>
                        </div>
                      </div>
                    </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>

        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>
